# Maintainer: Rafael from RebornOS


pkgname=numix-icon-theme-circle
pkgver=22.11.26
pkgrel=1
pkgdesc='Circle is an icon theme for Linux from the Numix project'
arch=('any')
url='https://github.com/numixproject/numix-icon-theme-circle'
license=('GPL3')
provides=("${pkgname}-${pkgver}")
depends=('numix-icon-theme' 'gtk-update-icon-cache')
conflicts=("numix-circle-icon-theme-git")
source=("${url}/archive/refs/tags/${pkgver}.tar.gz")
sha512sums=('53ab53be0c6260c1aad99c765371f94a5d747778ef664e8c32e05cd1ea0e7538291322512c163ad0d1cc8d24e4b6b2201d5a03bb2955149287fda71e4b5e2d2c')
# options=('!strip')

package() {
  install -dm755 ${srcdir}/${pkgname}-${pkgver} ${pkgdir}/usr/share/icons
  mkdir -p ${pkgdir}/usr/share/licenses
  cp -r  ${srcdir}/${pkgname}-${pkgver}/Numix-Circle ${pkgdir}/usr/share/icons
  cp -r  ${srcdir}/${pkgname}-${pkgver}/Numix-Circle-Light ${pkgdir}/usr/share/icons
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}
